Supported Hypervisors

SUMMARY

UVB Support Matrix for which Hypervisors are supported for each version

ISSUE

Unitrends Virtual Backup / PHD Virtual Backup

8.07.06.5.x6.2.x6.1.x6.0.x
Citrix XenServer 6.0x-xxxx
Citrix XenServer 6.0.2x-xxxx
Citrix XenServer 6.1x-xxx-
Citrix XenServer 6.2x-x---
Citrix XenServer 6.5x-x---
VMware vSphere 4.0 Update 1 - 4--xxxx
VMware vSphere 4.1--xxxx
VMware vSphere 4.1 Update 1 & 2--xxxx
VMware vSphere 5.0x-xxxx
VMware vSphere 5.0 Update 1x-xxxx
VMware vSphere 5.1x-xxx-
VMware vSphere 5.5x-x---
Windows Server 2012 w/ Hyper-V role enabledxx----
Windows Server 2012 R2 with Hyper-V role enabledxx----
Hyper-V Server 2012 (free version)xx----
Hyper-V Server 2012 R2 (free version)xx----

Note: The following are not supported by any version of Unitrends Virtual Backup:

  • vSphere Hypervisor (ESXi free)
  • VMware vSphere 6
If you are running ESXi Free or VMware vSphere 6, we recommend our enterprise backup software.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us